
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 15:59:53 +0000
 Error: 1 - Can't create/write to file '/tmp/#sql_45e_2.MAD' (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/890-massage-ritual-with-carla-body-to-body-tantra-in-vienna/?forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=890 AND tg.tag_text IN ('EROTIC MASSAGE') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 15:59:57 +0000
 Error: 1 - Can't create/write to file '/tmp/#sql_45e_3.MAD' (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/672-looking-for-an-escort-in-manchester/?forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=672 AND tg.tag_text IN ('Manchester escorts','escorts manchester','female escorts in Manchester','escort outcalls Manchester','out call escorts Manchester','Manchester escort agency','Late night escorts','Manchester airport escorts','escorts Manchester airport','female escorts manchester') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:02 +0000
 Error: 1 - Can't create/write to file '/tmp/#sql_45e_3.MAD' (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/672-looking-for-an-escort-in-manchester/?forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=672 AND tg.tag_text IN ('Manchester escorts','escorts manchester','female escorts in Manchester','escort outcalls Manchester','out call escorts Manchester','Manchester escort agency','Late night escorts','Manchester airport escorts','escorts Manchester airport','female escorts manchester') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:03 +0000
 Error: 1021 - Disk full (/tmp/#sql_45e_1.MAI); waiting for someone to free some space... (errno: 28 "No space left on device")
 IP Address:  - /index.php?/topic/564-anal-massagegiving-and-reseiving/?forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=564 AND tg.tag_text IN ('Anal','Escort','Fetish','Femdom','Mistress','Manhattan','Goddessallegra','Newyork','Paris','Luxembourg') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:03 +0000
 Error: 14 - Can't change size of file (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/812-couples-massage-between-philadelphia-nyc-westchester-white-plains-ct/?forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=812 AND tg.tag_text IN ('escort','couples massage','couples Escort','manhattan','new york city','westchester','white plains','connecticut','philadelphia','threesoe') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:03 +0000
 Error: 14 - Can't change size of file (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/1350-ts-samantha-rose-3-available-in-south-bay-san-mateo-%C3%A1rea/?forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=1350 AND tg.tag_text IN ('#South Bay','#sfoairport','#SanMateo','#Incall','#Outcall','#Videocall','#Camshows','#shemale','#OnlyFans') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:03 +0000
 Error: 14 - Can't change size of file (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/620-fetish-indulgence-fantasy-fulfillment-role-play-and-more/?forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=620 AND tg.tag_text IN ('fetish','bdsm','dominant','role play','sissification','pegging') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:03 +0000
 Error: 1021 - Disk full (/tmp/#sql_45e_0.MAI); w
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Thu, 29 Jul 2021 16:00:04 +0000
 Error: 14 - Can't change size of file (Errcode: 28 "No space left on device")
 IP Address:  - /index.php?/topic/672-looking-for-an-escort-in-manchester/?forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1&forcePrint=1&forceDownload=1&_k=880ea6a14ea49e853634fbdc5015a024&forcePrint=1&forcePrint=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 mySQL query error: SELECT tg.* ,t.*, t.approved, t.title as topic_title, t.posts as topic_posts, t.last_post as topic_last_post,m.*,p.*,xxx.* FROM core_tags tg  LEFT JOIN topics t ON (t.tid=tg.tag_meta_id) LEFT JOIN members m ON (last_poster_id=m.member_id) LEFT JOIN profile_portal p ON (p.pp_member_id=m.member_id) LEFT JOIN core_tags_cache xxx ON (xxx.tag_cache_key=MD5(CONCAT('forums',';','topics',';',t.tid))) WHERE tg.tag_meta_app='forums' AND tg.tag_meta_area='topics' AND tg.tag_meta_id !=672 AND tg.tag_text IN ('Manchester escorts','escorts manchester','female escorts in Manchester','escort outcalls Manchester','out call escorts Manchester','Manchester escort agency','Late night escorts','Manchester airport escorts','escorts Manchester airport','female escorts manchester') AND tg.tag_aai_lookup IN (SELECT tag_perm_aai_lookup FROM  core_tags_perms WHERE ( ( FIND_IN_SET(2,tag_perm_text) ) OR ( tag_perm_text='*' ) ) AND tag_perm_visible=1 ) ORDER BY tg.tag_meta_id desc LIMIT 0,100
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 | File                                                                       | Function                                                                      | Line No.          |
 |----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------|
 | nimda/sources/classes/tags/abstract.php                                    | [classes_tags_search_sql].run                                                 | 868               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/extensions/tags/topics.php                       | [classes_tag_abstract].search                                                 | 265               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [tags_forums_topics].search                                                   | 1263              |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/applications/forums/modules_public/forums/topics.php                 | [public_forums_forums_topics]._getSameTaggedData                              | 303               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 | nimda/sources/base/ipsController.php                                       | [public_forums_forums_topics].doExecute                                       | 306               |
 '----------------------------------------------------------------------------+-------------------------------------------------------------------------------+-------------------'
 --------